/* Support SDSTA-7485  */
.responsibility__contentbox__title {
     background-color: #FFA300;
}
.responsibility__nav>ul .open {
    background: #FFA300;
}

/* SDSTA-7555  */
.infocus-full .content.orange {
    background-color: #ffa300;
    color: #fff;
}
.infocus-full .content.orange h3, .infocus-full .row.ingress .content.orange p, .row.ingress .infocus-full .content.orange p {
    color: rgb(255, 255, 255);
}